@charset "UTF-8";
/* CSS Document */

/*---------------------------------------000 programNav*/
/*---01 date*/
/*---02 time*/
/*---03 channel*/
/*---99 clearfix*/
/*---------------------------------------100 programTbl*/
/*---------------------------------------200 saerchAreaWrap*/
/*---------------------------------------300 programSelect*/
/*---------------------------------------400 aboutMarkBox*/

/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	000 programNav

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/

#main {
  padding: 0 10px;
}

#programNav {
  width: 970px;
  padding-top: 15px;
  z-index: 50;
}

#programNav.ow {
  padding-top: 0;
}

#programWrapper {
  margin-top: 0px;
}

#programTbl {
  z-index: 10;
}

#programTbl.ow {
  padding-top: 0;
}

#programWrapper #programTbl .inner {
  margin-top: 0px;
  position: relative;
}

/*--------------------------------------
	01 date
--------------------------------------*/

#programNav #date ul,
#programNav #date li {
  float: left;
}

/*--------------------------
 default layout
--------------------------*/
#programNav #date p {
  margin-left: -5px;
}

#programNav #date.past p {
  /*過去の日付用*/
  text-align: right;
}

#programNav #date ul {
  margin-left: 125px;
  _margin-left: 65px;
  margin-top: -50px;
  z-index: 55;
}

#programNav #date li {
  margin-left: -8px;
  position: relative;
  line-height: 190%;
}

#programNav #date li.current {
  margin-left: -14px;
  margin-right: -6px;
}

#programNav #date #pastCallender {
  background-image: url("../images/prog_past_tab_bg.png");
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 52px;
  margin-left: 65px;
  margin-top: -60px;
  padding-top: 13px;
  position: relative;
  text-align: center;
  width: 786px;
}

#programNav #date #pastCallender .monthBox,
#programNav #date #pastCallender .monthBox dl {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#programNav #date #pastCallender .monthBox h5 {
  color: #0059a4;
  line-height: 0.9em;
  text-align: left;
}

#programNav #date #pastCallender .monthBox h5 strong {
  font-size: 130% !important;
}

#programNav #date #pastCallender .monthBox h5 span {
  font-size: 90%;
}

#programNav #date #pastCallender .monthBox dl {
  height: 30px;
  margin-right: 3px;
  padding-top: 7px;
  text-align: center;
}

* html #programNav #date #pastCallender .monthBox dl {
  margin-right: 7px;
}

* + html #programNav #date #pastCallender .monthBox dl {
  margin-right: 7px;
}

#programNav #date #pastCallender .monthBox dl.sat {
  color: #0099cc;
}

#programNav #date #pastCallender .monthBox dl.sun {
  color: #cc3333;
}

#programNav #date #pastCallender .monthBox dl.current {
  background-image: url(../images/prog_past_tab_highlight.png);
  background-repeat: no-repeat;
  background-position: left top;
  width: 25px;
  color: #fff;
}

#programNav #date #pastCallender .monthBox dl dt {
  font-size: 70%;
  line-height: 0.9em;
}

#programNav #date #pastCallender .monthBox dl dd {
  line-height: 1em;
  font-size: 90%;
}

#programNav #date #pastCallender #progIconPast {
  left: -67px;
  line-height: 0;
  position: absolute;
  top: 4px;
}

/*--------------------------
 tab layout
--------------------------*/
#programNav #date li a {
  background: url(../images/prog_tab.png) left bottom no-repeat;
  width: 90px;
  height: 33px; /*43px*/
  padding-top: 10px;
  text-align: center;
  display: block;
  margin-top: 8px;
}

#programNav #date li.lastdate a {
  background: url(../images/prog_tab_lastdate.png) left bottom no-repeat;
  width: 90px;
}

#programNav #date li.current a {
  background: url(../images/prog_tab_current.png) left bottom no-repeat;
  width: 200px;
  height: 39px; /*51px*/
  padding-top: 12px;
  margin-top: 0px;
}

#programNav #date li.current a:hover {
  text-decoration: underline !important;
}

/*--------------------------
 font style
--------------------------*/
/*font size*/
#programNav #date li strong {
  font-size: 160%;
}

#programNav #date li.current strong {
  font-size: 225% !important;
}

#programNav #date li span {
  font-size: 80% !important;
}

/*font color*/
#programNav #date li a {
  color: #333333;
}

#programNav #date li.lastdate a,
#programNav #date li.current a {
  color: #ffffff;
}

#programNav #date li a.sat {
  color: #0099cc !important;
}

#programNav #date li a.sun {
  color: #cc3333 !important;
}

#dateOneWeek {
  background-repeat: no-repeat;
  height: 41px;
  margin-left: 13px;
  padding-left: 184px;
  padding-top: 12px;
  width: 254px;
  float: left;
}

#programNav.gen #dateOneWeek {
  background-image: url(../images/prog_tab_ow_gen.png);
}

#programNav.etv #dateOneWeek {
  background-image: url(../images/prog_tab_ow_etv.png);
}

#programNav.bs1 #dateOneWeek {
  background-image: url(../images/prog_tab_ow_bs1.png);
}

#programNav.bsp #dateOneWeek {
  background-image: url(../images/prog_tab_ow_bsp.png);
}

#programNav.r1 #dateOneWeek {
  background-image: url(../images/prog_tab_ow_r1.png);
}

#programNav.r2 #dateOneWeek {
  background-image: url(../images/prog_tab_ow_r2.png);
}

#programNav.fm #dateOneWeek {
  background-image: url(../images/prog_tab_ow_fm.png);
}

#programNav.osg #dateOneWeek {
  background-image: url(../images/prog_tab_ow_osg.png);
}

#programNav.ow #linkToTopArea {
  float: left;
  padding: 16px 0px 8px 0px;
  height: 29px;
  line-height: 29px;
}

/*--------------------------------------
	02 time
--------------------------------------*/
#programNav #time {
  clear: both;
  border: none;
  /*
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #002c4f;
  */
  height: 41px;
  line-height: 0;
}

#programNav #time ul li {
  display: inline;
}

#programNav #time ul li a {
  float: left;
  display: block;
}

/*--------------------------------------
	03 channel
--------------------------------------*/
#programTbl #channel {
  z-index: 1;
  width: 970px;
  border-bottom: 1px solid #999999;
}

#programTbl #channel .inner {
  background: #f2f2f2 url(../images/prog_channel_sub_bg.gif) left bottom repeat-x;
}

#programTbl #channel .inner .blank {
  background: url(../images/prog_bg_channel.gif) left top repeat-x;
  float: left;
  width: 22px;
  height: 35px;
  overflow: hidden;
}

#programTbl.ow #channel .inner .blank {
  height: 39px;
  width: auto !important;
}

#programTbl #channel .inner .blank_tv {
  background: url(../images/prog_bg_channel.gif) left top repeat-x;
  float: left;
  width: 24px;
  height: 35px;
  overflow: hidden;
}

#programTbl #channel dl {
  float: left;
}

#programTbl.ow #channel dl {
  width: 118px;
}

#programTbl.multi #channel dl {
  width: 236px;
}

/*
#programTbl.radio #channel dl,
#programTbl.oneseg #channel dl {
	height:36px;
}
*/
#programTbl.ow #channel dl.first-of-type {
  width: 119px;
}

#programTbl.multi #channel dl.first-of-type,
#programTbl.multi #channel dl.last-of-type {
  width: 237px;
}

#programTbl #channel dl dt {
  /*display:inline;*/
}

#programTbl #channel dl dt a {
  display: block;
}

#programTbl.ow #channel dl dt a {
  color: #ffffff;
  line-height: 39px;
  text-align: center;
  background-image: url(../images/prog_btn_ow_dt_bg.gif);
  background-repeat: no-repeat;
}

#programTbl.ow #channel dl dt div {
  color: #ffffff;
  line-height: 39px;
  text-align: center;
  background-image: url(../images/prog_btn_ow_dt_bg.gif);
  background-repeat: no-repeat;
}

#programTbl.ow #channel dl.first-of-type dt a {
  background-image: url(../images/prog_btn_ow_dt_1st_bg.gif);
}

#programTbl.multi #channel dl dt a {
  background-image: url(../images/prog_btn_ow_m_dt_bg.gif);
}

#programTbl.multi #channel dl.first-of-type dt a {
  background-image: url(../images/prog_btn_ow_m_dt_1st_bg.gif);
}

#programTbl.multi #channel dl.last-of-type dt a {
  background-image: url(../images/prog_btn_ow_m_dt_last_bg.gif);
}

#programTbl #channel dl dd {
  display: inline;
  line-height: 160%;
}

#programTbl.ow #channel dl dd {
  display: none;
}

#programTbl.multi #channel dl dd {
  display: inline;
}

#programTbl #channel dl dd a,
#programTbl #channel dl dd span {
  display: block;
  float: left;
  width: 117px;
  border-left: 1px solid #999999;
  text-align: center;
  color: #333333;
}

#programTbl.ow #channel dl dd a,
#programTbl.ow #channel dl dd span {
  height: 25px;
  text-indent: -1000em;
}

#programTbl.multi #channel dl dd a {
  height: 25px;
  text-indent: 0;
}

#programTbl #channel dl dd a:hover {
  background: #f2f2f2 url(../images/prog_channel_sub_bg_on.gif) left bottom repeat-x;
}

#programTbl #channel dl dd.lastchild a {
  border-right: 1px solid #bfbfbf;
  _width: 110px;
}

/*--------------------------------------
	03 displaySwitch
--------------------------------------*/

#programNav #displaySwitch {
  background-image: url(../images/prog_sw_ow_bg.gif);
  height: 33px;
  padding-top: 4px;
  position: relative;
}

#programNav #displaySwitch ul {
  margin-left: 385px;
}

#programNav #displaySwitch ul #oneweekSwitch,
#programNav #displaySwitch ul #multiSwitch {
  display: inline;
  float: left;
  width: 106px;
}

#programNav #displaySwitch ul #oneweekSwitch {
  margin-right: 10px;
}

#programNav #displaySwitch .multiNavi {
  position: absolute;
  top: 9px;
}

#programNav #displaySwitch #multiNaviLeft {
  left: 25px;
}

#programNav #displaySwitch #multiNaviRight {
  right: 0;
}

/*
	99 clearfix
*/

#programNav #date:after,
#programNav dl:after,
#programNav ul:after,
#programTbl dl:after,
#programTbl ul:after,
#programTbl #channel .inner:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html #programNav #date,
* html #programNav dl,
* html #programNav ul,
* html #programTbl dl,
* html #programTbl ul,
* html #programTbl #channel .inner {
  zoom: 1;
}

/* IE6 */
*:first-child + html #programNav #date,
*:first-child + html #programNav dl,
*:first-child + html #programNav ul,
*:first-child + html #programTbl dl,
*:first-child + html #programTbl ul,
*:first-child + html #programTbl #channel .inner {
  zoom: 1;
}

/* IE7 */
/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	100 programTbl

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/

#programTbl table {
  width: 970px;
  border-collapse: separate;
  background: #999999;
  margin-top: 0px;
  position: relative;
  table-layout: fixed;
  /*--IE7, IE8--*/
  border-spacing: 1px;
}

#programTbl table.ow {
  margin-top: 0px;
}

#programTbl table.multi {
  margin-top: 0px;
}

#programTbl table.od.radio {
  margin-top: 0px;
}

#programTbl table.od.osg {
  margin-top: 0px;
}

#programTbl table.past.osg {
  margin-top: 0px;
}

#programTbl table.oneWeekTable {
  margin-top: 0px;
}

/*--IE7--*/
* + html #programTbl table {
  margin-top: 0px;
}

/*--------------------------
 border
--------------------------*/
#program_list_tbl th,
#program_list_tbl td {
  background: #ffffff;
}

/*--------------------------
 th,td
--------------------------*/
#program_list_tbl th {
  vertical-align: top;
  text-align: center;
  padding: 10px 0;
  width: 21px !important;
  max-width: 21px;
  color: #ffffff;
  font-weight: normal;
}

#program_list_tbl td {
  vertical-align: baseline;
  text-align: left;
  /*width:216px;*//*236px*/
  padding: 0px 0px 0px 0px;
  border: 1px solid #ffffff;
  z-index: 0;
  cursor: pointer;
}

div.phead {
  clear: both;
  display: block;
  overflow: hidden;
  height: 20px;
}

div.hp a.toHp input.btn_to_hp {
  display: block;
  width: 50px;
  height: 20px;
  cursor: pointer;
  border: 0;
  background: url("../images/link_hp.gif") no-repeat 0 0;
}

div.hp a.toHp input.btn_to_hp:hover {
  background: url("../images/link_hp_on.gif") no-repeat 0 0;
}

div.cellInner {
  clear: both;
  padding: 0px;
  margin: 0px;
}

#program_list_tbl td.noData {
  cursor: default;
}

#program_list_tbl td.oneseg {
  border: none;
  padding: 0;
}

#program_list_tbl td.noInfo {
  cursor: default;
  width: 60px !important;
  background-image: url(../images/prog_bg_td_noinfo.gif);
}

#program_list_tbl td.oneseg .oneSegContents {
  position: absolute;
  color: #fff;
  line-height: 1.3em;
  padding: 2px;
  display: none;
  width: 108px;
  height: 50px;
}

#program_list_tbl td.oneseg .oneSegContents > a {
  color: #fff;
  text-decoration: underline;
}

/*▼cellControler(total:968px)*/
#program_list_tbl tr#cellControler {
  /* display:none; */
  padding: 0px !important;
  margin: 0px;
  height: 0px;
  border-spacing: 0px;
}

#program_list_tbl tr#cellControler th {
  width: 21px !important;
  padding: 0px !important;
  background-color: #ffffff !important;
  font-size: 0px;
  line-height: 0px;
  margin: 0px;
  border-style: none;
  border-spacing: 0px;
}

#program_list_area table.od.tv tr#cellControler td {
  width: 107px; /*118-8 - 4*/
  padding: 0px !important;
  background-color: #ffffff !important;
  font-size: 0px;
  line-height: 0px;
  margin: 0px;
  border-style: none;
  border-spacing: 0px;
}

#program_list_area table.od.radio tr#cellControler td {
  width: 302px; /*314-8 - 4*/
  padding: 0px !important;
  background-color: #ffffff !important;
  font-size: 0px;
  line-height: 0px;
  margin: 0px;
  border-style: none;
  border-spacing: 0px;
}

#program_list_area table.od.osg tr#cellControler td,
#program_list_area table.ow.tv tr#cellControler td,
#program_list_area table.ow.radio tr#cellControler td,
#program_list_area table.ow.osg tr#cellControler td {
  padding: 0px !important;
  background-color: #ffffff !important;
  font-size: 0px;
  line-height: 0px;
  margin: 0px;
  border-style: none;
  border-spacing: 0px;
}

#program_list_area table tr .oneseg,
#program_list_area table tr.broadcasted .oneseg {
  width: 8px !important;
  background-color: #d6b8e6 !important;
  padding: 0 !important;
  border: 0 !important;
}

#program_list_area table.od.oneseg tr .oneseg,
#program_list_area table.od.oneseg tr.broadcasted .oneseg {
  width: 2px !important;
}

table td .cellInner .btn {
  text-align: right;
  margin-top: 10px;
  margin-right: -10px;
  margin-bottom: -10px; /*display:none;*/
}

div.balloonWrap {
  position: absolute;
  left: 220px;
  top: 0;
  width: 344px; /*344*/
  color: #222222;
  z-index: 19;
  display: none;
  font-weight: bold;
}

div.balloonWrap.on {
  display: block;
}

div.balloonWrap div.body {
  margin-top: -5px;
  background: url(../images/balloon_body.png) left top repeat-y;
  line-height: 160%;
}

div.balloonWrap div.arrow {
  background: url(../images/balloon_arrow.png) left 20px no-repeat;
  padding: 5px 30px;
}

div.balloonWrap div.head {
  line-height: 0;
}

div.balloonWrap div.foot {
  height: 5px;
  margin-top: -5px;
  line-height: 0;
}

.rightZone div.balloonWrap {
  left: -340px;
}

.rightZone div.balloonWrap div.body {
  background-position: left top;
}

.rightZone div.balloonWrap div.arrow {
  background-image: url(../images/balloon_arrow_l.png);
  background-position: 14px 20px;
}

/*
table td.oneseg{
	background:url(../images/prog_bg_oneseg.gif) right top repeat-y !important;
}
table td .oneseg_balloon{
	background:#8f31bf;
	color:#ffffff;
	position:absolute;
	display:block;
	top:10px;
	right:10px;
	width:110px;
	font-size:70%;
	padding:0 5px;
}
*/

/*--------------------------
 background-color
--------------------------*/
th {
  background-color: #e1e1e1 !important;
}

th.color01 {
  background-color: #ac4242 !important;
  vertical-align: middle !important;
}

th.color02 {
  background-color: #95ab00 !important;
  vertical-align: middle !important;
}

#programTbl table td.on {
  border: 1px solid #4c8bbe !important;
  /*
  background-image:url(../images/balloon_btn.gif);
  background-repeat:no-repeat;
  background-position:right top;
  */
}

#programTbl table td.rightZone {
  /*border:2px solid #F00 !important;*/
}

/*
tr.broadcasted td {
	background-color:#f2f2f2 !important;
	border:2px solid #f2f2f2 !important;
}
*/
#programTbl table td.onesegOriginal {
  background-color: #f3eaf7 !important;
  border-color: #f3eaf7;
}

#programTbl table td.broadcasted {
  background-color: #f2f2f2 !important;
  /*border:2px solid #f2f2f2 !important;*/

  border: 1px solid #f2f2f2;
}

#programTbl table td.prevNextProg {
  background-color: #cccccc !important;
  /*border:2px solid #cccccc !important;*/
  border: 1px solid #cccccc;
}

/*--------------------------
 th
--------------------------*/
#programTbl table th {
  line-height: 120%;
}

/*--------------------------
 td
--------------------------*/
#programTbl table td p {
  display: block;
  line-height: 160%;
  margin-top: 0px;
  margin-left: 3px;
}

#programTbl table td p img {
  vertical-align: middle;
  margin-right: 2px;
}

#programTbl table td p.time {
  float: left;
  background-color: #ccffff;
  padding: 0px 3px;
  margin: 0px 0px 0px 0px;
  line-height: 16px;
  height: 16px;
  border-top: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

#programTbl table td div.hp {
  float: right;
  padding: 0px 0px;
  margin: 0px 1px 0px 2px;
  line-height: 20px;
  font-size: 110%;
}

#programTbl table td.anchorCell {
  padding: 0 0 0 0 !important;
  vertical-align: top !important;
  text-align: center;
  background: #0068bd url(../images/prog_bg_anchor.gif) bottom left repeat-x;
  border: 0 !important;
}

#programTbl table td.anchorCell p {
  margin-top: 0;
}

#programTbl table td.anchorCell p a {
  color: #ffffff;
  padding: 10px 0;
  display: block;
}

/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	200 saerchAreaWrap

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/

/*--------------------------
 saerchAreaWrap layout
--------------------------*/
#saerchArea {
  background: transparent url(../images/prog_bg_toparea.gif) top left repeat-x;
  /*padding-bottom:55px;*/
  padding-bottom: 5px;
  z-index: 80;
}

#saerchArea #oshiraseAreaWrap {
  width: 1000px;
  margin: 0px auto;
  padding: 0px 0px 0px 0px;
  z-index: 85;
}

#saerchArea #oshiraseAreaWrap div.l2Col {
  float: left;
  width: 790px;
  z-index: 90;
}

#saerchArea #oshiraseAreaWrap div.r2Col {
  float: right;
  width: 210px;
}

#saerchArea #oshiraseAreaWrap #block_banner {
  display: block;
  margin-top: 15px;
  margin-right: 10px;
  width: 200px;
  height: 58px;
}

#saerchArea #oshiraseAreaWrap #block_infoline {
  display: block;
  margin-top: 15px;
  margin-left: 9px;
  width: 780px;
  height: 58px;
  background: url(../common/images/oshirase_base.png) top left no-repeat;
  z-index: 95;
}

#block_infoline div.info_rap {
  position: relative;
  margin-left: 110px;
  background-color: #ffffff;
  width: 658px;
  height: 56px;
  border: 1px solid #cccccc;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: 96;
}

#block_infoline div.info_rap p.min {
  position: absolute;
  padding-top: 5px;
  padding-left: 9px;
  width: 648px;
  line-height: 25px;
  font-size: 14px;
  color: #666666;
  z-index: 97;
}

#block_infoline div.info_rap span.open {
  position: absolute;
  right: 15px;
  top: 0px;
  font-size: 12px;
}

#block_infoline div.info_rap span.open:before {
  content: "";
  border: 6px solid transparent;
  border-top: 6px solid #666;
  position: absolute;
  right: -12px;
  bottom: 3px;
}

#block_infoline div.info_rap span.open:after {
  content: "";
  border: 6px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  right: -12px;
  bottom: 4px;
}

#block_infoline div.info_rap p.max {
  position: absolute;
  padding-top: 5px;
  padding-left: 9px;
  width: 648px;
  line-height: 25px;
  font-size: 14px;
  background-color: #ffffff;
  color: #666666;
  border-top-right-radius: 8px;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: 98;
  display: none;
}

#block_infoline div.info_rap span.close {
  position: absolute;
  right: 15px;
  top: 0px;
  font-size: 12px;
}

#block_infoline div.info_rap span.close:before {
  content: "";
  border: 6px solid transparent;
  border-bottom: 6px solid #666;
  position: absolute;
  right: -12px;
  bottom: 10px;
}

#block_infoline div.info_rap span.close:after {
  content: "";
  border: 6px solid transparent;
  border-bottom: 6px solid #fff;
  position: absolute;
  right: -12px;
  bottom: 9px;
}

#saerchArea #saerchAreaWrap {
  width: 1000px;
  margin: 0px auto;
  padding: 0px 0px 0px 0px;
}

#saerchArea #saerchAreaWrap div.l2Col {
  width: 705px;
}

#saerchArea #saerchAreaWrap #mainTitle {
  float: left;
  margin-top: 15px;
  margin-left: 10px;
  width: 90px;
}

#saerchArea #saerchAreaWrap #selectArea {
  float: left;
  margin-top: 12px;
  margin-left: 10px;
  width: 130px;
}

#saerchArea #saerchAreaWrap #no {
  float: left;
  margin-top: 12px;
  margin-left: 5px;
  width: 15px;
  line-height: 30px;
}

#saerchArea #saerchAreaWrap #selectArea2 {
  float: left;
  margin-top: 12px;
  margin-left: 5px;
  width: 130px;
}

#saerchArea #saerchAreaWrap #formSearch {
  float: left;
  margin-top: 10px;
  margin-left: 10px;
  width: 165px;
  background: url(../images/prog_form_search.png) top left no-repeat;
  height: 26px;
  padding: 8px 0px 0px 35px;
}

#saerchArea #saerchAreaWrap input#searchBtn {
  float: left;
  display: block;
  margin-top: 10px;
  margin-left: 10px;
  width: 87px;
  height: 34px;
  background: url(../images/prog_btn_search_off.png) left top no-repeat;
  display: block;
  border: 0;
  text-indent: -9999px;
  cursor: pointer;
}

#saerchAreaWrap input#searchBtn:hover {
  background: url(../images/prog_btn_search_on.png) left top no-repeat;
}

#saerchArea #saerchAreaWrap div.r2Col {
  float: left !important;
  margin-left: 5px;
}

#saerchArea #saerchAreaWrap div.r2Col ul, #saerchArea #saerchAreaWrap div.r2Col li, #saerchArea #saerchAreaWrap div.r2Col li {
  float: left;
}

#saerchArea #saerchAreaWrap div.r2Col ul.noBorder {
  width: 145px;
  margin-right: 0 !important;
  margin-top: 5px;
}

#saerchArea #saerchAreaWrap div.r2Col ul.noBorder li {
  font-size: 75%;
  line-height: 20px;
  overflow: hidden;
  height: 20px;
}

#saerchArea #saerchAreaWrap div.r2Col li.imgContainedTitle {
  margin-right: 5px;
  margin-top: 0 !important;
}

#saerchArea #saerchAreaWrap div.r2Col li.imgContained {
  margin-right: 0;
  margin-top: 0 !important;
}

#saerchArea #saerchAreaWrap div.r2Col li.dtlSearchLink {
  clear: both;
  float: left;
}

#saerchArea #saerchAreaWrap div.r2Col li.topPrint {
  float: right;
}

#saerchArea #saerchAreaWrap div.rr2Col {
  float: right !important;
  text-align: right;
}

#saerchArea #saerchAreaWrap div.rr2Col p.link {
  font-size: 60%;
  line-height: 100%;
  margin: 2px 0px 0px 0px;
  padding: 0px;
  color: #d53e2b;
}

#saerchArea #saerchAreaWrap div.rr2Col a {
  color: #d53e2b;
}

#saerchArea #saerchAreaWrap div.rr2Col .btn_netclub_area {
  margin-top: 4px;
  overflow: hidden;
}

#saerchArea #saerchAreaWrap input#netclubLoginBtn {
  float: left;
  display: block;
  width: 137px;
  height: 27px;
  background: url(../common/images/nclub_btn_login.png) left top no-repeat;
  display: block;
  border: 0;
  text-indent: -9999px;
  cursor: pointer;
}

#saerchArea #saerchAreaWrap p#formLink {
  float: left;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
  background: url(../images/prog_bg_search_line.gif) 15px 15px no-repeat;
}

#saerchArea #saerchAreaWrap ul#banner {
  float: right;
  margin-right: 10px;
  padding-bottom: 6px;
}

#saerchArea #saerchAreaWrap ul#banner li {
  float: left;
  margin-left: 10px;
}

/*--------------------------
 saerchAreaWrap parts
--------------------------*/
/*キーワード入力フィールド*/

#top #saerchArea #formSearch input {
  background-color: transparent;
  border: none;
  outline: 0; /*firefox クリック時の枠線を消す*/
}

/*番組検索*/

/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	300 programSelect

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/

/*--------------------------
 programSelect layout
--------------------------*/
#programSelect {
  background: url(../images/prog_bg_searcharea.png) left top no-repeat;
  width: 970px;
  height: 170px;
  margin: 0 auto;
  padding-bottom: 20px;
  position: relative;
}

* + html #programSelect {
  z-index: 11;
}

/*selectArticle01*/
#programSelect #selectArticle01 {
  width: 525;
  height: 103px;
  position: relative;
}

* + html #programSelect #selectArticle01 {
  z-index: 12;
}

#programSelect #selectArticle01 #select01 {
  position: absolute;
  top: 26px;
  left: 25px;
}

#programSelect #selectArticle01 #select02 {
  position: absolute;
  top: 26px;
  left: 215px;
}

/*selectArticle02*/
#programSelect #selectArticle02 {
  width: 525;
  height: 66px;
  position: relative;
}

#programSelect #selectArticle02 #categoryText {
  position: absolute;
  top: 17px;
  left: 32px;
}

#programSelect #selectArticle02 #select03 {
  position: absolute;
  top: 17px;
  left: 190px;
  line-height: 100%;
}

#programSelect #selectArticle02 #categoryBtn {
  position: absolute;
  top: 17px;
  left: 435px;
}

#programSelect #selectArticle02 #categoryBtn_active {
  position: absolute;
  top: 17px;
  left: 435px;
}

/*解除ボタン*/
#programSelect #selectArticle02 input#categoryBtn {
  background: url(../images/prog_btn_cancel_dead.png) left top no-repeat;
  width: 60px;
  height: 31px;
  display: block;
  border: 0;
  text-indent: -9999px;
  /*
  cursor:pointer;
  */
}

#programSelect #selectArticle02 input#categoryBtn_active {
  background: url(../images/prog_btn_cancel_off.png) left top no-repeat;
  width: 60px;
  height: 31px;
  display: block;
  border: 0;
  text-indent: -9999px;
  cursor: pointer;
  display: none;
}

#programSelect #selectArticle02 input#categoryBtn_active:hover {
  background: url(../images/prog_btn_cancel_on.png) left top no-repeat;
}

#linkToTopArea #aboutMulti {
  overflow: hidden;
}

#linkToTopArea #aboutMulti span#withMulti {
  float: right;
  margin-right: 100px;
  line-height: 26px;
  font-size: 80%;
}

#linkToTopArea #aboutMulti span#nonMulti {
  float: right;
  margin-right: 369px;
  line-height: 26px;
  font-size: 80%;
}

#linkToTopArea #aboutMulti p {
  float: right;
  background-image: url(../images/prog_icn_about_multi.gif);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
  line-height: 26px;
  font-size: 80%;
}

/*--------------------------
 easy-select-box
--------------------------*/
/*selectWrap01*/
.selectWrap01 {
  background: url("../images/prog_pd01_off.png") no-repeat 0 0;
  width: 150px;
}

.selectWrap01:hover {
  background: url("../images/prog_pd01_on.png") no-repeat 0 0;
}

.selectWrap01 .easy-select-box {
  position: relative;
  display: inline-block;
  width: 150px;
  font-size: 20px;
  color: #0c2245;
}

.selectWrap01 .easy-select-box a {
  outline: 0; /*firefox クリック時の枠線を消す*/
}

.selectWrap01 .easy-select-box .easy-select-box-disp,
.selectWrap01 .easy-select-box .easy-select-box-disp:visited {
  display: block;
  color: #ffffff;
  padding: 0 3px;
  height: 51px;
  line-height: 51px;
  text-decoration: none;
  margin-left: 20px;
}

.selectWrap01 .easy-select-box .easy-select-box-disp:hover {
  position: relative;
}

.selectWrap01 .easy-select-box ul {
  position: absolute;
  top: 100%;
  left: 0;
  border: 1px solid #cccccc;
  display: none;
  /*z-index:98;*/
  width: 130px;
  max-height: 200px;
  overflow: auto;
  background: #FFFFFF;
  margin-left: 20px;
}

.selectWrap01 .easy-select-box ul li a,
.selectWrap01 .easy-select-box ul li a:visited {
  padding: 3px;
  background: #FFFFFF;
  display: block;
  color: #0c2245;
  cursor: default;
  text-decoration: none;
}

.selectWrap01 .easy-select-box ul li.label span {
  padding: 3px;
  display: block;
  font-weight: bold;
  font-style: italic;
  font-size: 85%;
}

.selectWrap01 .easy-select-box ul li a:hover {
  background: #3399ff;
  color: #FFFFFF;
  text-decoration: none;
}

/*selectWrap02*/
.selectWrap02 {
  background: url("../images/prog_pd02_off.png") no-repeat 0 0;
  width: 235px;
}

.selectWrap02:hover {
  background: url("../images/prog_pd02_on.png") no-repeat 0 0;
}

.selectWrap04 {
  background: url("../images/prog_pd04_off.png") no-repeat 0 0;
  width: 212px;
}

.selectWrap04:hover {
  background: url("../images/prog_pd04_on.png") no-repeat 0 0;
}

.selectWrap02 .easy-select-box {
  position: relative;
  display: inline-block;
  width: 235px;
  font-size: 13px;
  color: #000000;
}

.selectWrap02 .easy-select-box a {
  outline: 0; /*firefox クリック時の枠線を消す*/
}

.selectWrap02 .easy-select-box .easy-select-box-disp,
.selectWrap02 .easy-select-box .easy-select-box-disp:visited {
  display: block;
  color: #000000;
  padding: 0 3px;
  height: 34px;
  line-height: 34px;
  text-decoration: none;
  margin-left: 15px;
}

.selectWrap02 .easy-select-box .easy-select-box-disp:hover {
  position: relative;
  text-decoration: none;
}

.selectWrap02 .easy-select-box ul {
  position: absolute;
  top: 100%;
  left: 0;
  border: 1px solid #cccccc;
  display: none;
  /*z-index:99;*/
  width: 220px;
  max-height: 200px;
  overflow: auto;
  background: #FFFFFF;
  margin-left: 20px;
}

.selectWrap02 .easy-select-box ul li a,
.selectWrap02 .easy-select-box ul li a:visited {
  padding: 3px;
  background: #FFFFFF;
  display: block;
  color: #0c2245;
  cursor: default;
  text-decoration: none;
}

.selectWrap02 .easy-select-box ul li a:hover {
  background: #3399ff;
  color: #FFFFFF;
  text-decoration: none;
}

/*selectWrap05*/
.selectWrap05 {
  background: url("../images/prog_pd05_off.png") no-repeat 0 0;
  width: 128px;
}

.selectWrap05:hover {
  background: url("../images/prog_pd05_on.png") no-repeat 0 0;
}

.selectWrap05 .easy-select-box {
  position: relative;
  display: inline-block;
  width: 128px;
  font-size: 18px;
  color: #0c2245;
}

.selectWrap05 .easy-select-box .esb-displayer {
  display: block;
  color: #ffffff;
  padding: 0 3px;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  margin-left: 15px;
  text-shadow: 1px 1px 0 #000000;
}

.selectWrap05 .easy-select-box .esb-displayer:hover {
  position: relative;
}

.selectWrap05 .easy-select-box .esb-dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  border: 1px solid #cccccc;
  display: none;
  width: 128px;
  max-height: 200px;
  overflow: auto;
  background: #FFFFFF;
  margin-left: 0px;
  z-index: 100;
}

.selectWrap05 .easy-select-box .esb-item {
  padding: 3px;
  background: #FFFFFF;
  display: block;
  color: #0c2245;
  cursor: default;
  text-decoration: none;
}

.selectWrap05 .easy-select-box .esb-item:hover {
  background: #3399ff;
  color: #FFFFFF;
  text-decoration: none;
}

.selectWrap05 .easy-select-box .label {
  padding: 3px;
  display: block;
  font-weight: bold;
  font-style: italic;
  font-size: 85%;
}

/*selectWrap06*/
.selectWrap06 {
  background: url("../images/prog_pd04_off.png") no-repeat 0 0;
  width: 212px;
}

.selectWrap06:hover {
  background: url("../images/prog_pd04_on.png") no-repeat 0 0;
}

.selectWrap06 .easy-select-box {
  position: relative;
  display: inline-block;
  width: 212px;
  font-size: 13px;
  color: #000000;
}

.selectWrap06 .easy-select-box .esb-displayer {
  display: block;
  color: #000000;
  padding: 0 3px;
  height: 34px;
  line-height: 34px;
  text-decoration: none;
  margin-left: 15px;
  text-shadow: 1px 1px 0 #ffffff;
}

.selectWrap06 .easy-select-box .esb-displayer:hover {
  position: relative;
  text-decoration: none;
}

.selectWrap06 .easy-select-box .esb-dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  border: 1px solid #cccccc;
  display: none;
  width: 128px;
  max-height: 200px;
  overflow: auto;
  background: #FFFFFF;
  margin-left: 0px;
  z-index: 100;
}

.selectWrap06 .easy-select-box .esb-item {
  padding: 3px;
  background: #FFFFFF;
  display: block;
  color: #0c2245;
  cursor: default;
  text-decoration: none;
}

.selectWrap06 .easy-select-box .esb-item:hover {
  background: #3399ff;
  color: #FFFFFF;
  text-decoration: none;
}

.selectWrap06 .easy-select-box .label {
  padding: 3px;
  display: block;
  font-weight: bold;
  font-style: italic;
  font-size: 85%;
}

/*--------------------------
 jScrollPane
--------------------------*/
.jspContainer {
  overflow: hidden;
  position: relative;
}

.jspPane {
  position: absolute;
}

.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 100%;
  background: red;
}

.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 16px;
  background: red;
}

.jspVerticalBar *,
.jspHorizontalBar * {
  margin: 0;
  padding: 0;
}

.jspCap {
  display: none;
}

.jspHorizontalBar .jspCap {
  float: left;
}

.jspTrack {
  background: #dde;
  position: relative;
}

.jspDrag {
  background: #bbd;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}

.jspArrow {
  background: #50506d;
  text-indent: -20000px;
  display: block;
  cursor: pointer;
}

.jspArrow.jspDisabled {
  cursor: default;
  background: #80808d;
}

.jspVerticalBar .jspArrow {
  height: 16px;
}

.jspHorizontalBar .jspArrow {
  width: 16px;
  float: left;
  height: 100%;
}

.jspVerticalBar .jspArrow:focus {
  outline: none;
}

.jspCorner {
  background: #eeeef4;
  float: left;
  height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
  margin: 0 -3px 0 0;
}

/*---------------------------------
 以下、カスタマイズ
---------------------------------*/
.jspVerticalBar .jspDrag {
  background: #cccccc url(../images/prog_bg_drag.gif) 50% 50% no-repeat;
  -webkit-border-radius: 6px; /*for Safari and chrome*/
  -moz-border-radius: 6px; /*for Firefox*/
  border-radius: 6px; /*CSS3*/
  /*behavior: url(images/border-radius.htc);*//*for IE*/
  width: 12px;
}

/* 縦スクロールバーの背景 */
.jspVerticalBar .jspTrack {
  background: #ffffff !important;
}

/*◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇

	400 aboutMarkBox

◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇◇*/
/*---------------------------------
 aboutMarkBox layout
---------------------------------*/
#aboutMarkBox {
  width: 970px;
  background: url(../images/prog_bg_box_body.gif) left top repeat-y;
  margin: 15px 0;
}

#aboutMarkBox #boxHead {
  background: url(../images/prog_bg_box_head.gif) left top no-repeat;
  padding: 20px 25px 0 25px;
}

#aboutMarkBox #boxBody {
  background: url(../images/prog_bg_box_foot.gif) left bottom no-repeat;
  padding: 0 25px 25px 25px;
}

/*boxHead*/
#aboutMarkBox #boxHead .inner {
  padding-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  margin-top: 0;
  position: inherit !important;
}

#aboutMarkBox #boxHead dl,
#aboutMarkBox #boxHead dl dt,
#aboutMarkBox #boxHead dl dd {
  float: left;
  display: inline;
}

#aboutMarkBox #boxHead dl dt {
  width: 16px;
  height: 1.0em;
  margin-top: 0.35em;
  margin-right: 5px;
}

#aboutMarkBox #boxHead dl dd {
  margin-right: 10px;
}

#aboutMarkBox #boxHead dl.lastchild dd {
  margin-right: 0px;
}

/*番組表：背景色*/
#aboutMarkBox #boxHead dl dt.bgcolor01 {
  background-color: #f2f2f2;
}

#aboutMarkBox #boxHead dl dt.bgcolor02 {
  background-color: #cccccc;
}

#aboutMarkBox #boxHead dl dt.bgcolor03 {
  background-color: #d6b8e6;
}

/*boxBody*/
#aboutMarkBox #boxBody ul {
  margin-bottom: 7px;
}

#aboutMarkBox #boxBody ul.lastchild {
  margin-bottom: 0px;
}

#aboutMarkBox #boxBody ul li {
  float: left;
  width: 100px;
}

#aboutMarkBox #boxBody ul li img {
  margin-right: 5px;
  vertical-align: middle;
}

#aboutMarkBox #boxBody ul li.col2 {
  width: 200px;
}

#aboutMarkBox #boxBody ul li.colauto {
  width: auto;
}

#aboutMarkBox #boxBody ul li.colAll {
  width: 920px;
}

#aboutMarkBox #boxBody p {
  color: #0059a4;
  margin: 10px 0 10px 0;
}

/*---------------------------------
 aboutMarkSubBox layout
---------------------------------*/
#aboutMarkSubBox {
}

#aboutMarkSubBox ul {
  float: left;
}

#aboutMarkSubBox div.pagetop {
  float: right;
  margin-top: 40px;
}

/*---------------------------------
 ジャンルのハイライト
---------------------------------*/
.genreHighlight {
  border: #FF3333 solid 2px !important;
}

/*---------------------------------
 マルチ編成のハイライト
---------------------------------*/
.multiHighlight {
  background-color: #FFF0F0 !important;
  border: 2px solid #FFF0F0 !important;
}

/*---------------------------------
　テーブルの縦のセルを調整
---------------------------------*/

#programTbl table th.verticalCell {
  padding: 0;
  display: none;
}

/*----------------------------------------
   icon
----------------------------------------*/

.iconmark {
  width: 20px;
  height: 20px;
  margin-left: 0px;
  vertical-align: middle;
}

.iconmark2 {
  width: 60px;
  height: 20px;
  margin-left: 0px;
  vertical-align: middle;
}

.iconmark3 {
  width: 60px;
  margin-left: 0px;
  vertical-align: middle;
  padding-right: 10px;

}


.info_rap img#smnl{
  position:absolute;
  top:3px;
  right:80px;
  height:50px;
}
